body{
	background: #30c39e;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
}

h1{
    margin: 0;
    padding: 0;
    font-weight: 100;
    font-size: 50px;
    color: #ffffff;
    text-shadow: 2px 2px #666;
    text-align: center;
}

h2{
    margin: 0;
    font-size: 40px;
    margin-left: -3px;
}

h4{
    margin: 0 0 25px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #20C7DF;
}

h5{
    text-transform: uppercase;
    font-size: 16px;
}

img{
    max-width: 100%;
}

[class*="col-"]{
    padding-left: 0;
    padding-right: 0;
}

.center {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.content{
    background: #fff;
    position: relative;
}

.sidebar{
    background: #292929;
    color: #fff;
    padding: 25px;
    text-align: center;
    position: relative;
}

.sidebar img{
    margin-bottom: 25px;
    border-radius: 50%
}

.sidebar p{
    max-width: 250px;
    margin: auto;
    margin-bottom: 10px;
}

.block{
    margin: 0;
    padding: 25px;
}

.block p{
    margin: 0;
}

.block:nth-child(odd){
    background: #fff;
}

.block:nth-child(even){
    background: #f1f1f1;
}

.skills [class*="col-"]{
    margin-bottom: 20px;
}

.experience{
    margin-bottom: 25px;
    border-bottom: 1px solid #20C7DF;
    padding-bottom: 25px;
    opacity: 0;
}

.experience a, .experience i{
    color: #20C7DF !important;
    text-decoration: none !important;
    transition: .25s all;
}

.experience a:hover{
    color: #212529 !important;
}

.experience:last-child{
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.experience b a{
	font-weight: normal;
}


#title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  font-family: "lato", sans-serif;
  font-weight: 300;
  font-size: 50px;
  letter-spacing: 10px;
  margin-top: -60px;
  padding-left: 10px;
}

#title span {
  background: -webkit-linear-gradient(white, #38495a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


ul.contact-details{
	margin: 0;
	padding: 0;
}

ul.contact-details li{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.contact-details li a{
	text-decoration: none;
	color: #20C7DF;
	transition: all .2s;
}

ul.contact-details li a:hover{
	color: #fff;
}

@media only screen and (min-width: 720px) {

    .sidebar{
        background: #292929;
        color: #fff;
        padding: 25px;
        text-align: center;
        position: fixed;
        top: 0;
        z-index: 99;
        height: 100%;
    }

    .content{
        position: absolute;
        right: 0;
    }

}

.hideme{
    opacity: 1;
}

.avatar{
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 140px;
    color: #fff;
    background: #20C7DF;
    margin: 0 auto 25px;
    border-radius: 50%;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -14px;
    padding: 10px;
}

.download{
    background: #20C7DF;
    color: #292929 !important;
    padding: 10px;
    border-radius: 4px;
    margin-top: 20px;
    display: block;
    transition: all 0.2s;
}

.download:hover{
    text-decoration: none !important;
    opacity: 0.8;
}
  